[Syncevolution-issues] [Bug 2572] New: syncevo-phone-config The popen2 module is deprecated. Use the subprocess module.